.user-menu {
    width: 100%;
    float: left;
    margin-top:7px;
}
.user-menu li {
    float: left;
    list-style: none;
}.user-menu li {

    float: left;
    list-style: none;
    margin-top: 0 !important; 

}
.user-menu li a{
    padding: 6px 15px !important;
    float: left;
    font-size: 13px;
}

.login-remember #rememberme {
    width: 17px !important;
    margin-top: 4px !important;
    margin-right: 10px;
}
#menu-item-1137 {
    background: #ee6f31;
    border-radius: 3px;
    border: 1px solid #ccc;
}
.knet_inner {
    width: 32%;
    float: left;
}
.knet_inner img {
    width: 96%;
}
.knet_inner img:focus{
	outline:0;
}
span.knet-title {
    float: left;
    margin-top: 10px;
}
span.knet-playlist {
    float: right;
    margin-top: 10px;
    margin-right: 10px;
}
.knet-icon img {
    width: 15px;
    margin-top: -4px;
    margin-left: 10px;
} 
.knet_inner_2 {
    background: #182934;
    height: 40px;
    padding: 2px 2px 4px 4px;
    margin-right: 10px;
}


#menu-item-1141{
	border:1px solid #ccc;
	border-radius:3px;
	margin-right: 10px;
}
.page_info_msg, .page_login{
	
    float: left;
    width: 49%;
}
.user_sidebar {
    float: left;
    width: 24%;
    min-height: 300px;
}
.user_page {
    width: 75%;
    float: left;
    min-height: 300px;
}
.user_sidebar_inner{
	padding: 2.6rem 2em;
	background-color: #182934;
	color: #c0c1c3;
}
.profile_page_title {
    color: #ffffff !important;
    margin: 0;
}
.user_page_inner{
	padding: 0rem 2em;
}
#edit_profile {
    width: 200px !important;
}
.user_page_menu{margin:0; padding: 0;}
.user_page_menu li{
	list-style: none;
}
.user_page_menu li a{
	color:#ccc;
	font-weight: 400;
}
.user_sidebar_inner hr{
	margin: 1.5em 0 !important;
}
.dropdown-signage ul li a:hover {
    color: #ee6f31;
}
.custom_field_country_select {
    height: 35px;
    border: 1px solid #ccc;
}